/* CSS para navbar - Notificación */
.navbar .container
{
    position: relative;
    top: 0px;
    left: 0px;
}
.navbar-nav .container
{
    position: absolute;

    height: 28px;
    background: #FFAB00 0% 0% no-repeat padding-box;
    opacity: 1;
}

.navbar-fixed-top
{
    position: fixed;
    top:0px;
    left: 0px;
    z-index: 100;
    margin: auto;
}
.alert 
{
    padding-bottom: 0px;
    padding-top: 0px;
}

.alert .container
{
    position: fixed;
    top: 0px;
    left: 0px;
    width: auto;
    height: 28px;
    background: #FFAB00 0% 0% no-repeat padding-box;
    opacity: 1;
}

.page-alert-text .container
{
    position: fixed;
    top: 6px;
    left: 106px;
    width: 522px;
    height: 16px;
    text-align: left;
    font: normal normal normal 14px/50px Work Sans;
    letter-spacing: 0px;
    color: #124A83;
    opacity: 1; 
    padding-bottom: 0px;
    text-decoration: none;
}
.anchorAlert
{
    padding-top: 0px;
    padding-bottom: 0px;
}

/* CSS para navbar - Sección de navegación */
.navbar-container
{
    position: absolute;
    top: 28px;
}

.navbar-container .container
{
    display: inline-block;
    top: 28px;
    left: 0px;

    height: 48px;
    background: #3366CC 0% 0% no-repeat padding-box;
    opacity: 1;
    margin: auto;
}

.navbar-logo
{
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 1;
}
.navbar-brand
{
    position: absolute;
    top: 0px;
}

.search-navbar
{
    position: relative;
    top: 0px;
    left: 0px;
    width: auto;
    height: 27px;
    border: 1px solid #FFFFFF;
    border-radius: 14px;
    opacity: 1;
}
.govco-icon-user-p
{
    position: relative;
    top: 0px;
    left: 0px;
}

.iniciarSesion
{
    position: relative;
    top: 7px;
    left: 0px;
    height: 19px;
    text-align: left;
    font: normal normal normal 16px/9px Montserrat;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;    
}

/* CSS para navbar - Selección de menú flotante */

.nav-secondary
{
    position: absolute;
    top: 56px;
    left: 0px;
    height: 38px;
    margin: auto;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    opacity: 1;
    align-content: center;
}

.nav-item
{
    position: relative;
    top: 10px;
    left: 0px;
    width: 174px;
    height: 18px;
    text-align: center;
    font: normal normal medium 14px/14px Montserrat;
    letter-spacing: 0.42px;
    color: #0B457F;
    text-transform: uppercase;
    opacity: 1;    
    margin: auto;
    align-content: center;
}

.nav-link
{
    padding-top: 10px;
    padding-bottom: 10px;
    margin: auto;
    align-content: center;
}



